/* =======================================

  ELEMENTS TOP

======================================= */
body {
  overflow-x: hidden;
}

#container {
  position: relative;
  z-index: 2;
}

/*-----------------------------------------
  key_field
-----------------------------------------*/
#key_field {
  min-height: 560px;
  height: calc(100vh - 96px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
}
@media only screen and (max-width: 767px) {
  #key_field {
    height: calc(80vh - 64px);
  }
  #key_field .key_catch {
    max-width: 80%;
  }
  #key_field .key_catch img {
    width: 100%;
    height: auto;
  }
}
#key_field .news_tips a {
  width: 624px;
  padding: 32px;
  display: block;
  color: #fff;
  text-decoration: none;
  background: linear-gradient(135deg, #00a7ff 0%, #0030a8 100%);
  border-radius: 32px 0px 0px 32px;
  -webkit-box-shadow: 0px 10px 10px rgba(51, 102, 194, 0.16);
          box-shadow: 0px 10px 10px rgba(51, 102, 194, 0.16);
  position: absolute;
  bottom: -16px;
  right: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
@media only screen and (max-width: 767px) {
  #key_field .news_tips a {
    width: 92%;
    padding: 16px;
    border-radius: 16px 0px 0px 16px;
  }
}
#key_field .news_tips a figure {
  width: 80px;
  height: 80px;
  border-radius: 16px 0px 0px 16px;
  overflow: hidden;
}
@media only screen and (max-width: 767px) {
  #key_field .news_tips a figure {
    width: 64px;
    height: 64px;
    border-radius: 8px 0px 0px 8px;
  }
}
#key_field .news_tips a figure img {
  width: 100%;
  height: auto;
}
#key_field .news_tips a .info {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  padding-left: 24px;
  padding-right: 40px;
  line-height: 1.4;
}
@media only screen and (max-width: 767px) {
  #key_field .news_tips a .info {
    font-size: 12px;
    padding-left: 16px;
  }
}
#key_field .news_tips a .info span {
  margin-bottom: 8px;
  display: block;
  font-size: 16px;
  font-family: "Barlow Condensed", sans-serif;
  font-weight: 700;
}
@media only screen and (max-width: 767px) {
  #key_field .news_tips a .info span {
    margin-bottom: 0;
    font-size: 12px;
  }
}
#key_field .news_tips a::after {
  content: "\e908";
  font-family: "kantodenka";
  line-height: 1;
  font-size: 14px;
  padding: 8px;
  background: #001E6B;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  translate: 0 -50%;
  right: 16px;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
@media (hover: hover) and (pointer: fine) {
  #key_field .news_tips a:hover {
    color: rgba(255, 255, 255, 0.7);
  }
  #key_field .news_tips a:hover::after {
    right: 8px;
  }
}

#key_bg {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1;
  overflow: hidden;
}
#key_bg #bg_video {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  display: block;
}
#key_bg #bg_slider {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
#key_bg #bg_slider .slide {
  position: absolute;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  opacity: 0;
  -webkit-transition: opacity 1s ease-in-out;
  transition: opacity 1s ease-in-out;
}
#key_bg #bg_slider .slide.active {
  opacity: 1;
}

@media screen and (max-width: 768px) {
  #key_bg #bg_video {
    display: none;
  }
  #key_bg #bg_slider {
    display: block;
  }
}
@media screen and (min-width: 769px) {
  #key_bg #bg_video {
    display: block;
  }
  #key_bg #bg_slider {
    display: none;
  }
}
.wave_set {
  overflow: hidden;
  margin: 0 auto;
  width: 100%;
  height: 240px;
  position: absolute;
  position: absolute;
  top: 50%;
  left: 50%;
  translate: -50% -50%;
}
.wave_set svg use {
  fill: transparent;
  stroke: #fff;
  -webkit-animation: wave linear 4s infinite;
          animation: wave linear 4s infinite;
}
.wave_set svg use:nth-of-type(2) {
  opacity: 0.6;
}
.wave_set svg use:nth-of-type(3) {
  opacity: 0.4;
}
.wave_set svg use:nth-of-type(2) {
  -webkit-animation-duration: 10s;
          animation-duration: 10s;
}
.wave_set svg use:nth-of-type(3) {
  -webkit-animation-duration: 7s;
          animation-duration: 7s;
}

@-webkit-keyframes wave {
  from {
    -webkit-transform: translate(0);
            transform: translate(0);
  }
  to {
    -webkit-transform: translate(-50%);
            transform: translate(-50%);
  }
}

@keyframes wave {
  from {
    -webkit-transform: translate(0);
            transform: translate(0);
  }
  to {
    -webkit-transform: translate(-50%);
            transform: translate(-50%);
  }
}
/*-----------------------------------------
  layout
-----------------------------------------*/
.info_field {
  background: #fff url("/img/index/product_bg_img.png") center 660px no-repeat;
}
@media only screen and (max-width: 767px) {
  .info_field {
    background: #fff;
  }
}
.info_field > section {
  padding: 120px 0 0;
}
@media only screen and (max-width: 767px) {
  .info_field > section {
    padding: 64px 0 0;
  }
}

/*-----------------------------------------
  index_news
-----------------------------------------*/
#index_news {
  position: relative;
  overflow: hidden;
}
#index_news::before {
  content: "";
  display: block;
  background: url("/img/index/bg_elm.png") top left no-repeat;
  background-size: 100% auto;
  width: 962px;
  height: 746px;
  position: absolute;
  top: -550px;
  left: -280px;
  z-index: 0;
}
@media only screen and (max-width: 767px) {
  #index_news::before {
    display: none;
  }
}
#index_news .btn_area {
  margin-top: 40px;
}

/*-----------------------------------------
  index_product
-----------------------------------------*/
#index_product {
  position: relative;
  padding-top: 160px;
}
@media only screen and (max-width: 767px) {
  #index_product {
    padding-top: 64px;
    background: #fff url("/img/index/product_bg_img.png") center center no-repeat;
  }
}
#index_product .cont_inner {
  position: relative;
}
#index_product .cont_inner .product_list_bg_01 {
  content: "";
  display: block;
  background: url("/img/index/bg_elm.png") top left no-repeat;
  background-size: 100% auto;
  width: 962px;
  height: 746px;
  position: absolute;
  top: -550px;
  right: -720px;
  z-index: 1;
}
@media only screen and (max-width: 767px) {
  #index_product .cont_inner .product_list_bg_01 {
    display: none;
  }
}
#index_product a {
  color: #1C1C1C;
}
#index_product .product_list {
  position: relative;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: repeat(2, auto);
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  z-index: 3;
}
@media only screen and (max-width: 767px) {
  #index_product .product_list {
    display: block;
  }
}
#index_product .product_list .product_list_bg_02 {
  background: url("/img/index/bg_elm2.png") top left no-repeat;
  background-size: 100% auto;
  width: 1072px;
  height: 703px;
  position: absolute;
  bottom: -600px;
  right: -440px;
  z-index: 2;
  pointer-events: none;
}
@media only screen and (max-width: 767px) {
  #index_product .product_list .product_list_bg_02 {
    bottom: -400px;
  }
}
#index_product .product_list .product_title_set {
  line-height: 1.2;
}
#index_product .product_list .product_title_set span {
  font-family: "Barlow Condensed", sans-serif;
  font-weight: 700;
  font-size: 14px;
}
@media only screen and (max-width: 767px) {
  #index_product .product_list .product_title_set span {
    font-size: 12px;
  }
}
#index_product .product_list .product_title_set h3 {
  font-size: 24px;
}
#index_product .product_list .product_title_set h3 small {
  font-size: 16px;
}
#index_product .product_list nav {
  position: relative;
  background: #fff;
  backdrop-filter: blur(30px);
  --webkit-backdrop-filter: blur(30px);
  background-color: rgba(255, 255, 255, 0.93);
  z-index: 5;
}
@media only screen and (max-width: 767px) {
  #index_product .product_list nav {
    margin-bottom: 16px;
  }
}
#index_product .product_list nav .cat_link {
  display: block;
  position: relative;
}
#index_product .product_list nav .cat_link::after {
  content: "\e908";
  font-family: "kantodenka";
  line-height: 1;
  font-size: 14px;
  padding: 8px;
  color: #fff;
  background: #3366C2;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  translate: 0 -50%;
  right: 0;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
@media (hover: hover) and (pointer: fine) {
  #index_product .product_list nav .cat_link:hover::after {
    right: -8px;
  }
}
#index_product .product_list nav ul > li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#index_product .product_list nav ul > li > a {
  width: 100%;
  height: 100%;
  padding: 16px 0;
  display: block;
  font-size: 15px;
  line-height: 1.4;
  letter-spacing: 0.05em;
  border-top: 1px solid #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
@media only screen and (max-width: 767px) {
  #index_product .product_list nav ul > li > a {
    font-size: 14px;
  }
}
#index_product .product_list nav ul > li > a::after {
  content: "\e908";
  font-family: "kantodenka";
  margin-left: auto;
  color: #3366C2;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
#index_product .product_list nav ul > li > a small {
  font-size: 12px;
}
@media (hover: hover) and (pointer: fine) {
  #index_product .product_list nav ul > li > a:hover {
    color: #3366C2;
  }
  #index_product .product_list nav ul > li > a:hover::after {
    margin-right: -8px;
  }
}
#index_product .product_list .product_gas {
  grid-area: 1/1/2/4;
  padding: 64px 64px 40px;
  border-top: 4px solid #27DBCE;
}
@media only screen and (max-width: 767px) {
  #index_product .product_list .product_gas {
    padding: 32px 16px 24px;
  }
}
#index_product .product_list .product_gas .cat_link {
  display: block;
  margin-bottom: 32px;
}
@media only screen and (max-width: 767px) {
  #index_product .product_list .product_gas .cat_link {
    margin-bottom: 24px;
  }
}
#index_product .product_list .product_gas .cat_link h3 {
  font-size: 32px;
}
@media only screen and (max-width: 767px) {
  #index_product .product_list .product_gas .cat_link h3 {
    font-size: 22px;
  }
}
#index_product .product_list .product_gas .cat_link::after {
  font-size: 18px;
  padding: 12px;
  background: #27DBCE;
}
@media only screen and (max-width: 767px) {
  #index_product .product_list .product_gas .cat_link::after {
    font-size: 14px;
    padding: 8px;
  }
}
#index_product .product_list .product_gas .product_title_set {
  position: relative;
  padding-left: 64px;
}
@media only screen and (max-width: 767px) {
  #index_product .product_list .product_gas .product_title_set {
    padding-left: 40px;
  }
}
#index_product .product_list .product_gas .product_title_set span {
  color: #27DBCE;
}
#index_product .product_list .product_gas .product_title_set::before {
  content: "\e901";
  font-family: "kantodenka";
  font-size: 50px;
  background: linear-gradient(135deg, #27dbce 0%, #019bed 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  position: absolute;
  top: 0;
  left: 0;
}
@media only screen and (max-width: 767px) {
  #index_product .product_list .product_gas .product_title_set::before {
    font-size: 32px;
    top: 10px;
  }
}
#index_product .product_list .product_gas ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-column-gap: 96px;
     -moz-column-gap: 96px;
          column-gap: 96px;
  row-gap: 0;
}
#index_product .product_list .product_gas ul > * {
  width: calc((100% - 192px) / 3);
}
@media only screen and (max-width: 1160px) {
  #index_product .product_list .product_gas ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-column-gap: 40px;
       -moz-column-gap: 40px;
            column-gap: 40px;
    row-gap: 0;
  }
  #index_product .product_list .product_gas ul > * {
    width: calc((100% - 80px) / 3);
  }
}
@media only screen and (max-width: 767px) {
  #index_product .product_list .product_gas ul {
    display: block;
  }
  #index_product .product_list .product_gas ul > li {
    width: 100%;
  }
}
#index_product .product_list .product_battery {
  grid-area: 2/1/3/2;
  padding-inline: 40px;
  border-top: 4px solid #00BFED;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media only screen and (max-width: 767px) {
  #index_product .product_list .product_battery {
    padding: 32px 16px 24px;
  }
}
#index_product .product_list .product_battery > div {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
#index_product .product_list .product_battery .cat_link::after {
  background: #00BFED;
}
#index_product .product_list .product_battery .product_title_set {
  margin-bottom: 16px;
  margin-top: 24px;
  padding-left: 56px;
}
@media only screen and (max-width: 767px) {
  #index_product .product_list .product_battery .product_title_set {
    margin: 0;
    padding-left: 48px;
  }
}
#index_product .product_list .product_battery .product_title_set span {
  color: #00BFED;
}
#index_product .product_list .product_battery .product_title_set::before {
  content: "\e900";
  font-family: "kantodenka";
  font-size: 43px;
  background: linear-gradient(135deg, #00A7FF 0%, #016DD9 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  position: absolute;
  top: 0;
  left: 0;
}
@media only screen and (max-width: 1160px) {
  #index_product .product_list .product_battery .product_title_set {
    padding-left: 44px;
  }
  #index_product .product_list .product_battery .product_title_set h3 {
    font-size: 16px;
  }
  #index_product .product_list .product_battery .product_title_set::before {
    font-size: 32px;
  }
}
@media only screen and (max-width: 767px) {
  #index_product .product_list .product_battery .product_title_set {
    padding-left: 44px;
  }
  #index_product .product_list .product_battery .product_title_set h3 {
    font-size: 22px;
    margin-bottom: 24px;
  }
  #index_product .product_list .product_battery .product_title_set::before {
    margin-top: 10px;
  }
}
#index_product .product_list .product_inorganic_organic {
  grid-area: 2/2/3/3;
  border-top: 4px solid #A5D604;
}
#index_product .product_list .product_inorganic_organic .cat_link {
  width: 100%;
  height: 100%;
  padding-bottom: 64px;
  text-align: center;
  border: 1px solid transparent;
}
@media only screen and (max-width: 767px) {
  #index_product .product_list .product_inorganic_organic .cat_link {
    padding-bottom: 0;
  }
}
#index_product .product_list .product_inorganic_organic .cat_link::after {
  background: #A5D604;
  position: absolute;
  top: auto;
  bottom: 24px;
  right: 24px;
  translate: 0 0;
}
@media only screen and (max-width: 767px) {
  #index_product .product_list .product_inorganic_organic .cat_link::after {
    position: absolute;
    top: 50%;
    translate: 0 -50%;
    width: 30px;
    height: 30px;
  }
}
@media (hover: hover) and (pointer: fine) {
  #index_product .product_list .product_inorganic_organic .cat_link:hover::after {
    right: 16px;
  }
}
@media only screen and (max-width: 767px) {
  #index_product .product_list .product_inorganic_organic .product_title_set {
    padding: 32px 16px 32px 60px;
    text-align: left;
  }
}
#index_product .product_list .product_inorganic_organic .product_title_set span {
  display: block;
  margin-bottom: 8px;
  color: #A5D604;
}
#index_product .product_list .product_inorganic_organic .product_title_set h3 {
  font-size: 28px;
}
@media only screen and (max-width: 767px) {
  #index_product .product_list .product_inorganic_organic .product_title_set h3 {
    font-size: 22px;
  }
}
#index_product .product_list .product_inorganic_organic .product_title_set h3 small {
  padding-top: 8px;
  display: block;
}
#index_product .product_list .product_inorganic_organic .product_title_set::before {
  content: "\e903";
  font-family: "kantodenka";
  margin: 40px auto 24px;
  display: block;
  font-size: 50px;
  background: linear-gradient(135deg, #9FCD08 0%, #00AD49 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
@media only screen and (max-width: 767px) {
  #index_product .product_list .product_inorganic_organic .product_title_set::before {
    font-size: 32px;
    position: absolute;
    top: 10px;
    left: 16px;
  }
}
#index_product .product_list .product_iron {
  grid-area: 2/3/3/4;
  border-top: 4px solid #8F65FF;
}
#index_product .product_list .product_iron .cat_link {
  width: 100%;
  height: 100%;
  text-align: center;
  border: 1px solid transparent;
}
@media only screen and (max-width: 767px) {
  #index_product .product_list .product_iron .cat_link {
    padding-bottom: 0;
  }
}
#index_product .product_list .product_iron .cat_link::after {
  background: #8F65FF;
  position: absolute;
  top: auto;
  bottom: 24px;
  right: 24px;
  translate: 0 0;
}
@media only screen and (max-width: 767px) {
  #index_product .product_list .product_iron .cat_link::after {
    position: absolute;
    top: 50%;
    translate: 0 -50%;
    width: 30px;
    height: 30px;
  }
}
@media (hover: hover) and (pointer: fine) {
  #index_product .product_list .product_iron .cat_link:hover::after {
    right: 16px;
  }
}
@media only screen and (max-width: 767px) {
  #index_product .product_list .product_iron .product_title_set {
    padding: 32px 16px 32px 60px;
    text-align: left;
  }
}
#index_product .product_list .product_iron .product_title_set span {
  display: block;
  margin-bottom: 8px;
  color: #8F65FF;
}
#index_product .product_list .product_iron .product_title_set h3 {
  font-size: 28px;
}
@media only screen and (max-width: 767px) {
  #index_product .product_list .product_iron .product_title_set h3 {
    font-size: 22px;
  }
}
#index_product .product_list .product_iron .product_title_set h3 small {
  padding-top: 8px;
  display: block;
}
#index_product .product_list .product_iron .product_title_set::before {
  content: "\e902";
  font-family: "kantodenka";
  margin: 40px auto 24px;
  display: block;
  font-size: 50px;
  background: linear-gradient(135deg, #8F65FF 0%, #0030A8 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
@media only screen and (max-width: 767px) {
  #index_product .product_list .product_iron .product_title_set::before {
    font-size: 32px;
    position: absolute;
    top: 0;
    left: 16px;
  }
}
#index_product hr {
  position: relative;
  z-index: 4;
}
#index_product .product_link {
  position: relative;
  z-index: 5;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-column-gap: 40px;
     -moz-column-gap: 40px;
          column-gap: 40px;
  row-gap: 40px;
}
#index_product .product_link > * {
  width: calc((100% - 40px) / 2);
}
@media only screen and (max-width: 767px) {
  #index_product .product_link {
    display: block;
  }
}
@media only screen and (max-width: 767px) {
  #index_product .product_link .link_item {
    width: 100%;
    margin-bottom: 16px;
  }
}
#index_product .product_link .link_item > a {
  padding: 64px;
  display: block;
  background: #fff;
  backdrop-filter: blur(30px);
  --webkit-backdrop-filter: blur(30px);
  background-color: rgba(255, 255, 255, 0.93);
}
@media only screen and (max-width: 1160px) {
  #index_product .product_link .link_item > a {
    padding: 32px;
  }
}
@media only screen and (max-width: 767px) {
  #index_product .product_link .link_item > a {
    padding: 24px 16px;
  }
}
#index_product .product_link .link_item > a .h2_set {
  margin-bottom: 24px;
}
@media only screen and (max-width: 767px) {
  #index_product .product_link .link_item > a .h2_set {
    margin-bottom: 0;
  }
}
#index_product .product_link .link_item > a p {
  width: 90%;
  font-size: 14px;
  line-height: 1.6;
}
@media only screen and (max-width: 767px) {
  #index_product .product_link .link_item > a p {
    display: none;
  }
}
#index_product .product_link .link_item > a::after {
  content: "\e908";
  font-family: "kantodenka";
  width: 28px;
  height: 28px;
  line-height: 28px;
  font-size: 14px;
  text-align: center;
  color: #fff;
  background: #001E6B;
  border-radius: 50%;
  position: absolute;
  bottom: 24px;
  right: 24px;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
@media only screen and (max-width: 767px) {
  #index_product .product_link .link_item > a::after {
    position: absolute;
    top: 50%;
    translate: 0 -50%;
  }
}
@media (hover: hover) and (pointer: fine) {
  #index_product .product_link .link_item > a:hover::after {
    right: 16px;
  }
}

/*-----------------------------------------
  index_company
-----------------------------------------*/
#index_company .h2_set {
  color: #fff;
}
#index_company .h2_set h2 {
  color: #fff;
}
#index_company .h2_set h2::before {
  background: #fff;
}
@media only screen and (max-width: 767px) {
  #index_company .h2_set {
    color: #1C1C1C;
  }
  #index_company .h2_set h2 {
    color: #004098;
  }
  #index_company .h2_set h2::before {
    background: #004098;
  }
}
#index_company nav {
  text-align: right;
  position: relative;
}
#index_company nav .company_img {
  position: absolute;
  top: 0;
  left: -150px;
}
#index_company nav .company_img img {
  border-radius: 40px;
  overflow: hidden;
  position: relative;
}
#index_company nav .company_img .img_01 {
  position: absolute;
  top: 0;
  left: 320px;
  z-index: 3;
}
#index_company nav .company_img .img_02 {
  position: absolute;
  top: 200px;
  left: 0;
  z-index: 1;
}
#index_company nav .company_img .img_03 {
  position: relative;
  top: 650px;
  left: 190px;
  z-index: 2;
}
@media only screen and (max-width: 1160px) {
  #index_company nav .company_img {
    left: -250px;
  }
}
@media only screen and (max-width: 767px) {
  #index_company nav .company_img {
    margin-bottom: 16px;
    position: relative;
    left: 0;
  }
  #index_company nav .company_img .img_01 {
    width: 100%;
    height: auto;
    position: relative;
    top: 0;
    left: 0;
    z-index: 3;
    border-radius: 0;
  }
  #index_company nav .company_img .img_02,
  #index_company nav .company_img .img_03 {
    display: none;
  }
}
#index_company nav ul {
  width: 480px;
  margin-bottom: 80px;
  margin-inline: auto;
  display: inline-block;
}
@media only screen and (max-width: 767px) {
  #index_company nav ul {
    width: 100%;
    margin-bottom: 64px;
  }
}
#index_company nav ul li {
  text-align: left;
}
#index_company nav ul li > a {
  padding: 40px 2em 40px 0;
  display: block;
  position: relative;
  color: #1C1C1C;
  font-size: 22px;
  line-height: 1.2;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
@media only screen and (max-width: 767px) {
  #index_company nav ul li > a {
    padding: 16px 2em 16px 0;
    font-size: 16px;
  }
}
#index_company nav ul li > a span {
  margin-bottom: 8px;
  display: block;
  font-family: "Barlow Condensed", sans-serif;
  font-weight: 700;
  font-size: 14px;
  color: #BCC4D8;
}
#index_company nav ul li > a::after {
  content: "\e908";
  font-family: "kantodenka";
  line-height: 1;
  font-size: 14px;
  padding: 8px;
  color: #fff;
  background: #3366C2;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  translate: 0 -50%;
  right: 0;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
@media (hover: hover) and (pointer: fine) {
  #index_company nav ul li > a:hover {
    color: #3366C2;
  }
  #index_company nav ul li > a:hover::after {
    margin-right: -8px;
  }
}
#index_company nav ul li:not(:first-of-type) > a {
  border-top: 1px solid #D5DDEA;
}

/*-----------------------------------------
  catch_field
-----------------------------------------*/
.catch_field {
  height: 520px;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media only screen and (max-width: 767px) {
  .catch_field {
    height: 30vh;
  }
  .catch_field img {
    max-width: 88%;
  }
}

/*-----------------------------------------
  ir_field
-----------------------------------------*/
.ir_field {
  background: #fff;
}
.ir_field > section {
  padding: 120px 0;
}
@media only screen and (max-width: 767px) {
  .ir_field > section {
    padding: 64px 0;
  }
}

#index_ir nav ul {
  row-gap: 0;
}
@media only screen and (max-width: 767px) {
  #index_ir nav ul {
    grid-template-columns: repeat(2, 1fr);
  }
}
#index_ir nav ul li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
#index_ir nav ul li > a {
  width: 100%;
  text-decoration: none;
  font-size: 18px;
  line-height: 1.4;
  color: #1C1C1C;
  border-bottom: 1px solid #D5DDEA;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media only screen and (max-width: 767px) {
  #index_ir nav ul li > a {
    border-bottom: none;
  }
}
@media only screen and (max-width: 767px) {
  #index_ir nav ul li > a {
    font-size: 14px;
  }
}
#index_ir nav ul li > a > span {
  width: 100%;
  padding: 24px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
@media only screen and (max-width: 767px) {
  #index_ir nav ul li > a > span {
    padding: 0.4em 0 0.4em 18px;
    position: relative;
  }
  #index_ir nav ul li > a > span::before {
    content: "";
    width: 8px;
    height: 1px;
    display: block;
    background: #6376A5;
    position: absolute;
    left: 0;
    top: calc(9px + 0.5em);
  }
}
@media only screen and (max-width: 767px) and (max-width: 767px) {
  #index_ir nav ul li > a > span::before {
    position: absolute;
    top: 50%;
    translate: 0 -50%;
  }
}
#index_ir nav ul li > a > span::after {
  content: "\e908";
  font-family: "kantodenka";
  width: 28px;
  height: 28px;
  display: inline-block;
  padding-left: 2px;
  color: #fff;
  font-size: 13px;
  text-align: center;
  line-height: 28px;
  background: #3366C2;
  border-radius: 50%;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
@media only screen and (max-width: 767px) {
  #index_ir nav ul li > a > span::after {
    display: none;
  }
}
@media (hover: hover) and (pointer: fine) {
  #index_ir nav ul li > a:hover {
    color: #3366C2;
  }
  #index_ir nav ul li > a:hover > span::after {
    margin-right: -8px;
  }
}

/*-----------------------------------------
  foot_info_field
-----------------------------------------*/
#contents_link {
  padding-bottom: 120px;
  color: #fff;
}
@media only screen and (max-width: 767px) {
  #contents_link {
    padding-bottom: 64px;
  }
}
#contents_link .links_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-column-gap: 0px;
     -moz-column-gap: 0px;
          column-gap: 0px;
  row-gap: 0px;
}
#contents_link .links_list > * {
  width: calc((100% - 0px) / 1);
}
@media only screen and (max-width: 767px) {
  #contents_link .links_list {
    display: block;
  }
}
@media only screen and (max-width: 767px) {
  #contents_link .links_list .link_item {
    width: 100%;
  }
}
#contents_link .links_list .link_item > a {
  padding: 64px 0;
  display: block;
  position: relative;
  color: #fff;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  text-shadow: 0 0 1.2em #001E6B;
}
@media only screen and (max-width: 767px) {
  #contents_link .links_list .link_item > a {
    padding: 32px 0;
  }
}
#contents_link .links_list .link_item > a .h2_set {
  margin-bottom: 24px;
}
@media only screen and (max-width: 767px) {
  #contents_link .links_list .link_item > a .h2_set {
    margin-bottom: 0;
  }
}
#contents_link .links_list .link_item > a .h2_set h2 {
  color: #fff;
}
#contents_link .links_list .link_item > a .h2_set h2::before {
  background: #fff;
}
#contents_link .links_list .link_item > a p {
  width: 75%;
}
@media only screen and (max-width: 767px) {
  #contents_link .links_list .link_item > a p {
    display: none;
  }
}
#contents_link .links_list .link_item > a::after {
  content: "\e908";
  font-family: "kantodenka";
  line-height: 1;
  font-size: 18px;
  padding: 12px;
  color: #fff;
  background: #3366C2;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  translate: 0 -50%;
  right: 32px;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  z-index: 3;
}
@media only screen and (max-width: 767px) {
  #contents_link .links_list .link_item > a::after {
    font-size: 14px;
    padding: 8px;
    right: 0;
  }
}
#contents_link .links_list .link_item > a[target=_blank]::after {
  content: "\e921";
}
@media (hover: hover) and (pointer: fine) {
  #contents_link .links_list .link_item > a:hover::after {
    margin-right: -8px;
  }
}
#contents_link .links_list .link_item:nth-of-type(odd) > a {
  padding-right: 40px;
}
@media only screen and (max-width: 767px) {
  #contents_link .links_list .link_item:nth-of-type(odd) > a {
    padding-right: 0;
  }
}
#contents_link .links_list .link_item:nth-of-type(even) > a {
  padding-left: 40px;
  border-left: 1px solid #fff;
}
@media only screen and (max-width: 767px) {
  #contents_link .links_list .link_item:nth-of-type(even) > a {
    padding-left: 0;
    border-left: none;
    border-top: none;
  }
}